Subject: Re: [OPSAWG] example in tacacs yang was Re: Shepherd review of draft-ietf-opsawg-tacacs-yang

From: "Wubo (lana)" <[email-masked]>
Date: Fri, 19 Jun 2020 06:12:06 +0000

Hi Joe, Tom,

Thanks for the review. I will fix it in the next revision.

Best regards,
Bo

-----邮件原件-----
发件人: Joe Clarke (jclarke) [mailto:[email-masked]] 
发送时间: 2020年6月19日 1:16
收件人: tom petch <[email-masked]>
抄送: opsawg <[email-masked]>; [email-masked]
主题: Re: example in tacacs yang was Re: Shepherd review of draft-ietf-opsawg-tacacs-yang

> On Jun 18, 2020, at 12:01, tom petch <[email-masked]> wrote:
> 
> From: OPSAWG <[email-masked]> on behalf of Joe Clarke (jclarke) <jclarke=[email-masked]>
> Sent: 28 May 2020 15:52
> To: opsawg
> 
> 
> Looking at the example in tacacs-yang-06  I see it uses an address of 10.10..10.x. I think that this should be an address reserved for documentation 192.0.2 if I recall.

Yep, good catch.  Authors, can you update to something in 192.0.2.0/24?  Thanks.

Joe